.custom-tooltip {
  color: white;
  background-color: black;
  border-radius: 0.5rem;
  border: none !important;
  box-shadow: 0px 0px 8px 0px black;

  p {
    margin: 0;
    padding: 0.5rem 0.75rem;
  }
}
.chart-wrapper {
  display: flex;
  flex-direction: column;
  width: 400px;
  gap: 1rem;

  .header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: rgb(241, 238, 238);
    background-color: hsl(10, 79%, 65%);
    border-radius: 1rem;
    padding: 1rem 1.5rem;

    .content {
      display: flex;
      flex-direction: column;
      gap: 0.5rem;
    }

    .balance {
      font-size: 1.25rem;
      color: white;
      font-weight: 600;
    }

    img {
      width: 50px;
      height: 50px;
    }
    p {
      margin: 0;
    }
  }

  .chart-body {
    background-color: white;
    padding: 1.5rem;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    border-radius: 1rem;

    .chart-body-title {
      font-size: 1.25rem;
      font-weight: 600;
    }

    .chart-body-footer {
      display: flex;
      align-items: center;
      border-top: 1px solid rgb(241, 238, 238);
      justify-content: space-between;
      padding-top: 1rem;

      .total {
        display: flex;
        align-items: flex-end;
        align-self: flex-end;
        flex-direction: column;
        gap: 0.25rem;
        .text {
          color: gray;
          font-size: 0.875rem;
        }
        .balance {
          font-size: 1.75rem;
          font-weight: 600;
        }
      }
      .stats {
        display: flex;
        align-self: flex-end;
        align-items: flex-end;
        flex-direction: column;
        gap: 0.25rem;
        .text {
          color: black;
          font-size: 1rem;
          font-weight: 600;
        }
        .hint {
          font-size: 0.875rem;
          color: gray;
        }
      }
    }
  }
}
p {
  margin: 0;
}
